Subject: Trainer Candidate - Nusrat zahoor
From: Nusrat zahoor <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 06:48:49 -0400

| | Tech Support Test

Name | Nusrat zahoor
E-mail | [email-masked]
Phone Number | (91) 8962184365
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gwalior

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | |
Previous Employer 1 | Ensure System Techno Solution LLP, Pune | Linux Sysytem Admin | 30/05/2020 | 14000
Previous Employer 2 | RASS-JB Institute, Datia | Faculty | 31/12/2018 | 9000

If Selected, how much time do you need to join? | 6 Days
Please briefly describe your work experience specifically in training? | I have worked on Linux Command Line
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There nothing for that i feel Difficult
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Nothing
What according to you makes you a good candidate for this position? | I am Hardworking
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |